.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.776855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);-ms-transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);-webkit-transform:matrix(0.370486,0.000000,-0.123483,0.370486,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.900000px;}
.ls1{letter-spacing:-0.608000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.028784px;}
.ls6{letter-spacing:1.424000px;}
.ls5{letter-spacing:1.456000px;}
.ls2{letter-spacing:1.534743px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.473600px;}
._7{margin-left:-4.512000px;}
._4{margin-left:-3.448000px;}
._2{margin-left:-2.392000px;}
._1{margin-left:-1.296000px;}
._0{width:1.488000px;}
._3{width:2.824000px;}
._6{width:3.936000px;}
._9{width:5.416000px;}
._8{width:16.072000px;}
._b{width:559.893900px;}
._a{width:561.656000px;}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs0{font-size:41.600000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:50.595937px;}
.fs4{font-size:57.700000px;}
.y0{bottom:26.555556px;}
.y1{bottom:58.812745px;}
.y35{bottom:143.868627px;}
.y34{bottom:168.893333px;}
.y33{bottom:195.136471px;}
.y32{bottom:221.426471px;}
.y31{bottom:246.466797px;}
.y30{bottom:268.945294px;}
.y2f{bottom:293.985621px;}
.y2e{bottom:320.228758px;}
.y2d{bottom:346.518758px;}
.y2c{bottom:367.794444px;}
.y14{bottom:589.174052px;}
.y13{bottom:630.460131px;}
.y12{bottom:656.734510px;}
.y2b{bottom:678.025817px;}
.y11{bottom:683.024510px;}
.y2a{bottom:694.271569px;}
.y10{bottom:708.017974px;}
.y29{bottom:709.267647px;}
.y28{bottom:724.294967px;}
.y43{bottom:736.791699px;}
.y27{bottom:739.291046px;}
.yf{bottom:750.553725px;}
.y26{bottom:754.333987px;}
.y42{bottom:759.332680px;}
.y25{bottom:769.330065px;}
.y41{bottom:781.826797px;}
.y24{bottom:784.326144px;}
.ye{bottom:791.855425px;}
.y23{bottom:799.369085px;}
.y40{bottom:805.601830px;}
.y22{bottom:814.365163px;}
.yd{bottom:818.098562px;}
.y21{bottom:829.392484px;}
.y3f{bottom:834.391176px;}
.yc{bottom:844.388562px;}
.y3e{bottom:856.885294px;}
.y20{bottom:859.384641px;}
.yb{bottom:869.428889px;}
.y1f{bottom:874.427582px;}
.y3d{bottom:880.675948px;}
.ya{bottom:891.907386px;}
.y1e{bottom:895.672026px;}
.y3c{bottom:903.154444px;}
.y9{bottom:914.448366px;}
.y1d{bottom:918.197386px;}
.y3b{bottom:925.695425px;}
.y8{bottom:936.942484px;}
.y1c{bottom:940.691503px;}
.y3a{bottom:948.236405px;}
.y7{bottom:959.467843px;}
.y1b{bottom:963.232484px;}
.y39{bottom:970.714902px;}
.y6{bottom:981.977582px;}
.y1a{bottom:985.757843px;}
.y38{bottom:993.255882px;}
.y5{bottom:1004.502941px;}
.y19{bottom:1008.251961px;}
.y37{bottom:1015.750000px;}
.y4{bottom:1027.028301px;}
.y18{bottom:1030.792941px;}
.y36{bottom:1039.525033px;}
.y3{bottom:1047.038693px;}
.y17{bottom:1048.288366px;}
.y16{bottom:1065.815033px;}
.y2{bottom:1087.059477px;}
.y15{bottom:1105.835817px;}
.h8{height:24.468750px;}
.h4{height:31.809375px;}
.h3{height:36.703125px;}
.h2{height:38.438400px;}
.h6{height:38.688104px;}
.h9{height:44.120215px;}
.h5{height:45.744000px;}
.h1{height:1051.287582px;}
.h7{height:1070.032680px;}
.h0{height:1237.176471px;}
.w1{width:848.996732px;}
.w0{width:956.000000px;}
.x0{left:2.343137px;}
.x1{left:112.626797px;}
.x4{left:126.373203px;}
.x5{left:141.408333px;}
.x3{left:168.940196px;}
.x8{left:192.683987px;}
.x2{left:197.713922px;}
.x6{left:218.973987px;}
.x7{left:845.872549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.768201pt;}
.ls1{letter-spacing:-0.518962pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.878125pt;}
.ls6{letter-spacing:1.215464pt;}
.ls5{letter-spacing:1.242778pt;}
.ls2{letter-spacing:1.309990pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.525583pt;}
._7{margin-left:-3.851247pt;}
._4{margin-left:-2.943063pt;}
._2{margin-left:-2.041707pt;}
._1{margin-left:-1.106209pt;}
._0{width:1.270092pt;}
._3{width:2.410444pt;}
._6{width:3.359598pt;}
._9{width:4.622862pt;}
._8{width:13.718360pt;}
._b{width:477.901069pt;}
._a{width:479.405121pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:35.507950pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:43.186490pt;}
.fs4{font-size:49.250209pt;}
.y0{bottom:22.666667pt;}
.y1{bottom:50.200000pt;}
.y35{bottom:122.800000pt;}
.y34{bottom:144.160000pt;}
.y33{bottom:166.560000pt;}
.y32{bottom:189.000000pt;}
.y31{bottom:210.373333pt;}
.y30{bottom:229.560000pt;}
.y2f{bottom:250.933333pt;}
.y2e{bottom:273.333333pt;}
.y2d{bottom:295.773333pt;}
.y2c{bottom:313.933333pt;}
.y14{bottom:502.893333pt;}
.y13{bottom:538.133333pt;}
.y12{bottom:560.560000pt;}
.y2b{bottom:578.733333pt;}
.y11{bottom:583.000000pt;}
.y2a{bottom:592.600000pt;}
.y10{bottom:604.333333pt;}
.y29{bottom:605.400000pt;}
.y28{bottom:618.226667pt;}
.y43{bottom:628.893333pt;}
.y27{bottom:631.026667pt;}
.yf{bottom:640.640000pt;}
.y26{bottom:643.866667pt;}
.y42{bottom:648.133333pt;}
.y25{bottom:656.666667pt;}
.y41{bottom:667.333333pt;}
.y24{bottom:669.466667pt;}
.ye{bottom:675.893333pt;}
.y23{bottom:682.306667pt;}
.y40{bottom:687.626667pt;}
.y22{bottom:695.106667pt;}
.yd{bottom:698.293333pt;}
.y21{bottom:707.933333pt;}
.y3f{bottom:712.200000pt;}
.yc{bottom:720.733333pt;}
.y3e{bottom:731.400000pt;}
.y20{bottom:733.533333pt;}
.yb{bottom:742.106667pt;}
.y1f{bottom:746.373333pt;}
.y3d{bottom:751.706667pt;}
.ya{bottom:761.293333pt;}
.y1e{bottom:764.506667pt;}
.y3c{bottom:770.893333pt;}
.y9{bottom:780.533333pt;}
.y1d{bottom:783.733333pt;}
.y3b{bottom:790.133333pt;}
.y8{bottom:799.733333pt;}
.y1c{bottom:802.933333pt;}
.y3a{bottom:809.373333pt;}
.y7{bottom:818.960000pt;}
.y1b{bottom:822.173333pt;}
.y39{bottom:828.560000pt;}
.y6{bottom:838.173333pt;}
.y1a{bottom:841.400000pt;}
.y38{bottom:847.800000pt;}
.y5{bottom:857.400000pt;}
.y19{bottom:860.600000pt;}
.y37{bottom:867.000000pt;}
.y4{bottom:876.626667pt;}
.y18{bottom:879.840000pt;}
.y36{bottom:887.293333pt;}
.y3{bottom:893.706667pt;}
.y17{bottom:894.773333pt;}
.y16{bottom:909.733333pt;}
.y2{bottom:927.866667pt;}
.y15{bottom:943.893333pt;}
.h8{height:20.885460pt;}
.h4{height:27.151098pt;}
.h3{height:31.328190pt;}
.h2{height:32.809346pt;}
.h6{height:33.022482pt;}
.h9{height:37.659096pt;}
.h5{height:39.045088pt;}
.h1{height:897.333333pt;}
.h7{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:724.666667pt;}
.w0{width:816.000000pt;}
.x0{left:2.000000pt;}
.x1{left:96.133333pt;}
.x4{left:107.866667pt;}
.x5{left:120.700000pt;}
.x3{left:144.200000pt;}
.x8{left:164.466667pt;}
.x2{left:168.760000pt;}
.x6{left:186.906667pt;}
.x7{left:722.000000pt;}
}
